/*
 Theme Name:   IOAC theme 2
 Description:  Avada child theme
 Author:       2Cubed
 Author URI:   http://2cubed.ie
 Template:     Avada-4
 Version:      1.0.0
*/
ul.sub-menu:hover {
    margin-top: -20px;
}

.table_title h6.title-heading-left {
    color: #fff;
    font-size: 17px;
    font-family: 'PT sans';
    padding: 0 10px !important;
    line-height: 44px;
}
.table_title.purple h6.title-heading-left {
	 background-color: #800080;
	
}
.table_title.yellow h6.title-heading-left {
	background-color: #fcb713
}
.pricing_table.purple thead {
    background-color: #800080;
    color: #fff;
}

.pricing_table tbody>tr>td {
    line-height: 2.5;
    border-bottom: 1px solid #808080;
}

.fusion-is-sticky .fusion-header-v1 .fusion-header{
    border-bottom:none!important;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow{
    box-shadow:none!important;
}

.microsite_title h1.title-heading-center {
    color: #0eb0a5;
}

#text-3 .textwidget{
	    text-align: left!important;
	}

#wrapper > div.fusion-footer > footer.fusion-footer-widget-area > div.fusion-fullwidth.footerDivs.footerDivs2 > div > div.fusion-one-half.fusion-layout-column.fusion-spacing-yes{
    margin-top: 0px;
    padding-top: 40px;
    margin-bottom: 20px;
     background-color: rgba(247,247,247,.8);
}

.fusion-logo{
	margin-top:0 !important;
}

#wrapper, .fusion-header{
	background-color: rgba(255, 255, 255, 0) !important;
	
}

.post-content h1.heading, h1.heading{
	color: #038DD4 !important;
    font-weight: 600;
}
#main-header-text-box h1{
	font-size: 50px;
    font-weight: 700;
	font-family: 'Cinzel', serif;
	
}
#main-header-text-box h2{
	font-size: 30px !important;
	font-family: sans-serif !important;
}
#main-header-text-box h2, #main-header-text-box h1, #main-header-text-box #btn{
	text-shadow: 2px 2px 8px #000;
	color:white;
	text-align:center;
}
#main-header-text-box #btn{
	background-color:rgba(0, 154, 78, 0.79);
	padding:15px 20px;
	font-size:20px;
	position: absolute;
  left: 0;
  border-radius: 17px;
	right: 0;
	max-width: 160px;
	margin: 0 auto;
}
.home-box-1-4{
	background-color:white;
	margin-bottom: 20px;
}
.home-box-1-4 .box-text{
	padding:10px;
	min-height:100px;
}
.home-box-1-4 #btn{
	background-color: #FCB714;
    padding: 8px 20px;
    font-size: 15px;
    position: absolute;
    left: 0;
    bottom: -20px;
    border-radius: 17px;
    color: #FFF;
    right: 0;
margin: 0 auto;
width: 130px;
text-align: center;
}
.fusion-footer .textwidget {
    font-size: 14px;
    color: #800080;/*#887888;*/
    line-height: 1.5;
	text-align:center;
}
#copyright-top{
	background-color: #7B2B83;
	text-align:center;
	color:white;
	font-weight:bold;
	font-family: sans-serif;
}
.fusion-copyright-content{
	text-align:center;
}
.fusion-footer-widget-area{
	border-top:0 !important;
}
.home-bootem-area #main{
	background-color:#efefef;
}
#map-overlay{
	position: absolute;
    height: 400px;
    background-color: rgba(248, 212, 255, 0.36);
    z-index: 21;
   
    width: 100%;
	-webkit-transition: height 0.8s;
	-moz-transition: height 0.8s;
	transition: height 0.8s;
}

div#wrapper, .fusion-header, .layout-boxed-mode .side-header-wrapper, .side-header-background {
    background: transparent !important;
}
.ls-circle-timer {
    display: none !important;
}
#main-header-text-box h1 {
    font-size: 50px;
    font-weight: 700;
    font-family: 'Cinzel', serif;
	color: #fff;
}
.home .ls-shadow {
    display: none;
}
.fusion-header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0.68+0,0+100 */
	background-image: url('/wp-content/uploads/2015/07/header-bg.png') !important;
	background-repeat:no-repeat;
	    background-size: 100% 100% !important;

}
.fusion-sticky-shadow .fusion-logo-link img {
    max-height: 70px;
}
.footerDivs1 {
    margin-left: -15px;
    margin-right: -46px;
}

.footerDivs h3 {
    font-size: 39px !important;
    font-weight: bold !important;
    color: #7b2b83 !important;
    text-transform: none;
    line-height: 44px !important;
}

.footerDivs2 h2 {
    text-align: center;
    font-size: 45px;
    margin-bottom: 15px;
    line-height: initial;
}

.footerDivs2 p {
    font-size: 18px;
    color: #000;
}

.footerDivs2 a {
    font-size: 25px;
    color: #7b2b83 !important;
}

.footerDivs1 .fusion-row {
    max-width: 100% !important;
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.footerDivs1 img, .footerDivs1 .fusion-imageframe {
    width: 100%;
}
#mc_embed_signup form {
    padding-left: 0 !important;
}

div#mc_embed_signup form input {
    border: 0;
}

.outdoorText h1 {
    color: #853b8c !important;
    font-size: 58px !important;
    line-height: 1.2 !important;
}
.newsletterSignup h4 {
    font-family: Montserrat !important;
}
.newsletterSignup h4 {
    color: #ef3038 !important;
    font-weight: bold !important;
    font-size: 23px !important;
    line-height: initial !important;    
}
.activitiesSection p a {
    color: #fff;
    text-transform: uppercase;
    display: block;
    padding: 10px;
}

.activitiesSection1 p, .activitiesSection8 p {
    background: #f9b513;
}
.activitiesSection2 p, .activitiesSection7 p {
    background: #d81a21;
}
.activitiesSection3 p, .activitiesSection6 p {
    background: #20a297;
}
.activitiesSection4 p, .activitiesSection5 p {
    background: #7b2b83;
}

.activitiesSection p {
    padding: 0;
    margin-bottom: 0;    
}

.activitiesSection .fusion-imageframe, .activitiesSection img {
    width: 100%;
}

.activitiesSection {
    width: 24%;
    margin-right: 1%;
}

span.moreInfoButton a {
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    font-size: 18px;    
}

span.moreInfoButton {
    background: #2fa33f;
    text-transform: uppercase;
    border-radius: 15px;
    display: block;
    width: 155px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.summerCamp .fusion-one-sixth {
    width: 10%;
}
.summerCamp .fusion-one-fourth {
    margin-top: -50px !important;
}

.summerCamp {
    background-repeat: no-repeat !important;
    background-size: 100% 200px !important;
    background-position-y: 126px !important;
    padding-top: 40px !important;
}
.summerCamp .fusion-two-fifth {
    padding-top: 114px;
}
.bookNowButton {
    background: #2fa33f;
    text-transform: uppercase;
    border-radius: 15px;
    display: inline-block;
    width: 175px;
    text-align: center;
}

.bookNowButton a:hover {
    color: #fff;
}

.bookNowButton a {
    color: #fff;
    padding: 12px 20px;
    display: inline-block;
    font-size: 20px;
}

.callForInformation .fusion-two-fifth {
    text-align: right;
}

.callForInformation .fusion-three-fifth {
    font-size: 30px;
    line-height: initial;
}

input#mc-embedded-subscribe {
    background: transparent !important;
    border: 1px solid !important;
    color: #000 !important;
    font-weight: bold !important;    
}

.footerDivs h1.heading {
    font-family: Cinzel;
    font-weight: bold;
    margin-bottom: 36px;
}

.newsletterSignup p {
    font-size: 17px;
}
.mc-field-group input {
    background: #c6c6c6 !important;
}

#text-3 {
    margin-top: 24px;
}
div#text-5 {
    margin-top: 94px;
}

div#text-4 {
    margin-top: 88px;
}

div#text-4 > .textwidget > img:first-child {
    margin-left: 0;
}

.footerDivs1 h1 {
    font-weight: normal;
    font-size: 35px;
}
.newsletterSignup h4 {
    font-size: 20px;
    font-weight: bold;
    color: #ef3038;
}

.newsletterSignup {
    background: #e8e8e8;
    padding: 10px 20px;
}

div#text-4 img {
    height: 61px;
    margin-left: 9%;
}
#text-4 .textwidget {
    text-align: right;
}
div#text-5 .textwidget {
    text-align: left;
}
.footerDivs2 {
    background: url(/wp-content/uploads/2017/03/footerdiv2-back.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -30px;
    margin-right: -32px;
    padding-top: 50px;
    padding-bottom: 50px;   
    margin-bottom: 70px;    
}

.pageHeader img {
    width: 100%;
}

.pageHeader {
    
    margin-top: -290px;
    width: 100%;
}

.admin-bar .pageHeader { 
    margin-top: -259px;
}  


.highlight{
	
	color: #20a196;
	font-size: 26px;
}

@media all and (max-width: 1200px) {
    
.home-slider #layerslider_1{
    display:none;
}

}

@media all and (max-width: 1024px) {
    .summerCamp {
        background-position-y: 22px !important;
    }
    
    .summerCamp .fusion-two-fifth {
        padding-top: 20px;
    }    
}

@media all and (max-width: 880px) {
	#homeSignup .fusion-three-fifth {
		width: 100%;
	}
	#main-header-text-box #btn {
		position: inherit !important;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		display: block;
	}
	#homeSignup .newsletterSignup {
		width: 100%;
		clear: both;
		max-width: 500px;
		margin-left: auto;
		float: none;
		margin-right: auto;
	}
}
@media all and (max-width: 800px) {
	#fourboxes .fusion-one-fourth {
		max-width: 250px;
		margin-right: 15px;
		float: none;
		display: inline-block;		
	}
	#fourboxes {
		margin-left: auto;
		margin-right: auto;
		max-width: 530px;
	}
	
	#text-3 .textwidget{
	    text-align: center!important;
	}
	
	#text-4 .textwidget {
    text-align: center;
    }
    div#text-6 .textwidget {
        text-align: center;
    }
    .tennant{
        margin-left: 30%;
        width: 40%;
    }
}
@media all and (max-width: 768px) {
    .pageHeader {
        margin-top: -190px;
        width: 100%;
    }    
    .summerCamp .fusion-one-sixth, .summerCamp .fusion-one-fourth {
        display: none;
    }

    .callForInformation .fusion-two-fifth {
        text-align: center;
    }
}
@media all and (max-width: 425px) {
    .pageHeader {
        margin-top: 0;
    }
    .tennant{
        margin-left: 20%;
        width: 60%;
    }
    .outdoorText h1 {
        font-size:  40px !important;
    }

    .callForInformation .fusion-three-fifth {
        font-size: 20px;
    }    
}